.partners {
    padding-top: 98px;
    background-image: url("../img/partners-bg.png");
    background-color: #4a384d;
    background-position: 50%, 50%;
    background-repeat: no-repeat;
    background-size: cover;
}

.standard-title {
    @include standard-title;
}

.partners__title {
    margin-bottom: 85px;
}

.partners-content {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
    padding: 0px 80px;
    box-sizing: border-box;
    margin-bottom: 34px;
}

.partners-item {
    display: flex;
    width: 26%;
    flex-wrap: wrap;
    justify-content: center;
    margin-bottom: 112px;
    box-sizing: border-box;
}

.partners-item__link {
    margin-bottom: 26px;
    display: flex;
    align-items: center;
    height: 64px;
}

.partners-item__text {
    font-family: $lato;
    color: $white;
    font-size: 16px;
    font-weight: $bold;
    font-style: italic;
    text-align: center;
    line-height: 24px;
}

.partners__info-container {
    padding: 0px 176px;
    width: 100%;
    box-sizing: border-box;
    position: relative;

    &::after {
        content: "";
        position: absolute;
        display: block;
        width: 780px;
        height: 2px;
        bottom: -25px;
        left: calc(50% - 390px);
        background-color: #645666;
    }
}

.partners__paragraph {
    font-family: $lato;
    color: rgba(162, 145, 165, 0.8);
    font-size: 14px;
    line-height: 21px;
    text-align: center;
}



